{
  inputs,
  ...
}:
{
  imports = [
    "${inputs.self}/nix/profiles/nixos/hetzner-server.nix"
    ./mailserver
    ./forgejo
  ];
  khscodes.infrastructure.hetzner-instance = {
    enable = true;
    mapRdns = true;
    server_type = "cax11";
  };
  khscodes.networking.fqdn = "kas.codes";
  system.stateVersion = "25.05";
}
